@bColor:#2196F3;

.grid-container {
  display: grid;
  grid-template-columns: 20% 80%;
  background-color: @bColor;
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
}
.bottom {
  height: 1000px;
}
